package p04_instrukcje;

import java.util.Scanner;

/* Program czyta od użytkownika 3 liczby: wymiary walizki w cm
 * i sprawdza czy walizka mieści się w limitach wymiaru.
 * Warunki:
 * - żaden wymiar nie może przekraczać 50 cm
 * - objętość nie może przekraczać 50 tys cm³
 */
public class Bagaz_v1 {

	/* W tej wersji:
	 * - wszystkie warunki sprawdza są w jednym if, program nie informuje konkretnie dlaczego odrzucił
	 * - sprawdzamy warunek "pozytywny", czyli piszemy kiedy jest dobrze; spójnikiem jest &&
	 */
	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		System.out.print("Podaj 3 liczby - wymiary bagażu: ");
		int x = scanner.nextInt();
		int y = scanner.nextInt();
		int z = scanner.nextInt();
		
		if(x <= 50 && y <= 50 && z <= 50 && x*y*z <= 50000) {
			System.out.println("Bagaż zaakceptowany");
		} else {
			System.out.println("Bagaż odrzucony");
		}
	}

}
